/* --------------------
 FAQ
-------------------- */
.list-container {
    margin: 0 auto;
    max-width: calc(var(--container-width) + var(--c-pad)*2);
    padding: 0 var(--c-pad);
    width: 100%;
}

.list__item {
    border: 0.2666666667vw solid var(--color-charcoal);
    border-radius: 8vw;
    margin: 0 0 5.3333333333vw;
    overflow: hidden;
    position: relative;
}

@media (min-width: 768px) {
    .list__item {
        border-radius: 30px;
        border-width: 1px;
        margin: 0 0 20px;
    }
}

.list__item:last-child {
    margin-bottom: 0;
}

.list__item__head {
    border-bottom: 0.2666666667vw solid rgba(var(--color-charcoal-rgb), 0);
    cursor: pointer;
    position: relative;
    transition: border-bottom-color var(--duration) var(--cubic) 0s;
}

@media (min-width: 768px) {
    .list__item__head {
        border-bottom-width: 1px;
    }
}

.list__item__head:before {
    content: "Q";
    display: block;
    font-size: var(--fs32);
    font-weight: 700;
    left: 4.2666666667vw;
    line-height: 1.05;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
}

@media (min-width: 768px) {
    .list__item__head:before {
        font-size: var(--fs35);
        left: 20px;
    }
}

@media (min-width: 992px) {
    .list__item__head:before {
        font-size: var(--fs37);
    }
}

.list__item__head__title {
    align-items: center;
    background-color: var(--color-white);
    display: flex;
    flex-flow: row wrap;
    font-size: var(--fs18);
    font-weight: 700;
    justify-content: stretch;
    letter-spacing: 0.1em;
    line-height: 1.4;
    margin: 0;
    min-height: 13.3333333333vw;
    padding: 2.1333333333vw 11.7333333333vw 2.1333333333vw 14.6666666667vw;
    position: relative;
    transition: background-color var(--duration) var(--cubic) 0s;
    width: 100%;
}

@media (min-width: 768px) {
    .list__item__head__title {
        font-size: var(--fs20);
        min-height: 60px;
        padding: 14px 68px 14px 80px;
    }
}

@media (min-width: 992px) {
    .list__item__head__title {
        font-size: var(--fs22);
        padding: 14px 68px 14px 90px;
    }
}

.list__item__head__title:before, .list__item__head__title:after {
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: 0;
    content: "";
    display: block;
    height: 5.76vw;
    margin: auto 0;
    position: absolute;
    right: 3.2vw;
    top: 0;
    transition: transform var(--duration) var(--cubic) 0s, opacity var(--duration) var(--cubic) 0s;
    width: 5.76vw;
}

@media (min-width: 768px) {
    .list__item__head__title:before, .list__item__head__title:after {
        height: 24px;
        right: 32px;
        width: 24px;
    }
}

.list__item__head__title:before {
    background-image: url(../images/pages/faq/faq-icon-plus.svg);
}

.list__item__head__title:after {
    background-image: url(../images/pages/faq/faq-icon-minus.svg);
    opacity: 0;
}

.list__item__head:focus .list__item__head__title {
    background-color: rgba(var(--color-blue-rgb), 0.1);
}

@media (hover: hover) and (pointer: fine) {
    .list__item__head:hover .list__item__head__title {
        background-color: rgba(var(--color-blue-rgb), 0.1);
    }
}

.list__item__contents {
    display: none;
    margin: 0 0 0 auto;
    padding: 0;
    position: relative;
    width: 100%;
}

.list__item__contents__content {
    background-color: rgba(var(--color-cream-rgb), 0.9);
    font-weight: 400;
    padding: 5.3333333333vw 4.2666666667vw 5.3333333333vw 14.6666666667vw;
    position: relative;
    width: 100%;
}

@media (min-width: 768px) {
    .list__item__contents__content {
        min-height: 110px;
        padding: 20px 80px 24px 80px;
    }
}

@media (min-width: 992px) {
    .list__item__contents__content {
        padding: 20px 80px 24px 90px;
    }
}

.list__item__contents__content:before {
    content: "A";
    display: block;
    font-size: var(--fs32);
    font-weight: 700;
    left: 4.2666666667vw;
    line-height: 1.05;
    position: absolute;
    top: 4.2666666667vw;
    z-index: 1;
}

@media (min-width: 768px) {
    .list__item__contents__content:before {
        font-size: var(--fs35);
        left: 24px;
        top: 32px;
    }
}

@media (min-width: 992px) {
    .list__item__contents__content:before {
        font-size: var(--fs37);
    }
}

.list__item__contents__content p {
    font-size: var(--fs14);
    font-weight: inherit;
    line-height: 1.83;
    margin: 0 0 1.75em;
}

@media (min-width: 768px) {
    .list__item__contents__content p {
        font-size: var(--fs18);
    }
}

.list__item__contents__content p:last-child {
    margin-bottom: 0;
}

.list__item__contents__content a {
    color: inherit;
    font-weight: inherit;
    text-decoration: underline;
    -webkit-text-decoration-color: currentColor;
    text-decoration-color: currentColor;
    transition: color var(--duration) var(--cubic) 0s, -webkit-text-decoration-color var(--duration) var(--cubic) 0s;
    transition: color var(--duration) var(--cubic) 0s, text-decoration-color var(--duration) var(--cubic) 0s;
    transition: color var(--duration) var(--cubic) 0s, text-decoration-color var(--duration) var(--cubic) 0s, -webkit-text-decoration-color var(--duration) var(--cubic) 0s;
}

.list__item__contents__content a:focus {
    color: var(--color-blue);
    -webkit-text-decoration-color: transparent;
    text-decoration-color: transparent;
}

@media (hover: hover) and (pointer: fine) {
    .list__item__contents__content a:hover {
        color: var(--color-blue);
        -webkit-text-decoration-color: transparent;
        text-decoration-color: transparent;
    }
}

.list__item.-active .list__item__head {
    border-bottom-color: var(--color-charcoal);
}

.list__item.-active .list__item__head__title {
    background-color: var(--color-white);
}

.list__item.-active .list__item__head__title:before {
    opacity: 0;
    transform: rotate(180deg);
}

.list__item.-active .list__item__head__title:after {
    opacity: 1;
    transform: rotate(180deg);
}